/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "New Document" ;

"toolbar.open" = "Open Local Document..." ;

"ctx-menu.clear" = "Clear Recents" ;

"ctx-menu.clear.desc" = "(Clearing Recents will NOT remove the project files)" ;

"ctx-menu.label.source" = "Tile Label" ;

"ctx-menu.label.source.prjname" = "Project Name" ;

"ctx-menu.label.source.filename" = "File Name" ;

"drop.open" = "Drop here to open..." ;

"drop.open.failed" = "Failed to open!" ;

"drop.convert" = "Drop here to convert as a new project..." ;

"drop.convert.failed" = "Failed to import!" ;

"tile.ctx-menu.change.color" = "Change Icon Color" ;

"tile.ctx-menu.change.image" = "Change Icon Image" ;

"tile.ctx-menu.reset.image" = "Reset Icon Image" ;

"tile.new.title" = "NEW DOCUMENT" ;
